Subject: RE: [Ecrit] Performance Requirement

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Tue, 2 Aug 2005 12:10:46 -0400

Would you want to characterize the tail using values for:
1-sigma (68%), 2s
2-sigma (95%), 4s
3-sigma (99%), 8s

And only leave some small fraction of infinitely long call setups?

Mike 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Brian Rosen
> Sent: Tuesday, August 02, 2005 11:23 AM
> To: 'Drage, Keith (Keith)'; 'ECRIT'
> Subject: RE: [Ecrit] Performance Requirement
> 
> Fair enough: 90%
> 
> Brian
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Drage, Keith (Keith)
> Sent: Tuesday, August 02, 2005 11:05 AM
> To: 'ECRIT'
> Subject: RE: [Ecrit] Performance Requirement
> 
> Without wishing to get into the discussion of whether we 
> should have a specific value at all, I would note that the 
> specification of a specific value, without qualification of 
> percentage of calls that should meet this value, is utterly 
> meaningless.
> 
> regards
> 
> Keith
> 
> Keith Drage
> Lucent Technologies
> [email-masked]
> tel: +44 1793 776249
> 
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of Andrew Newton
> > Sent: 02 August 2005 13:44
> > To: Brian Rosen
> > Cc: 'ECRIT'
> > Subject: Re: [Ecrit] Performance Requirement
> > 
> > 
> > 
> > On Aug 2, 2005, at 8:18 AM, Brian Rosen wrote:
> > 
> > > Rohan suggested we remove the D5 requirement and replace 
> it with a  
> > > motivational section, since there was no requirement.  I 
> think we  
> > > should have a concrete goal, with a motivation for how we 
> came to  
> > > the goal.  I propose:
> > >
> > >
> > >
> > > The time required to map SHOULD be 500ms, assuming normal 
> caching  
> > > strategies in the mechanism work.  The maximum time SHOULD be 1  
> > > second.
> > >
> > >
> > >
> > > Motivation: Total time from last digit pressed to ring at 
> the PSAP  
> > > should be two seconds.  Allocating one quarter of that to the  
> > > mapping mechanism seems reasonable, and achievable if caching  
> > > mechanisms work well enough for a single element to 
> determine the  
> > > mapping.
> > I believe that if we continue applying 2119 language, then 
> > specifying  
> > it as a gaol or a requirement has no difference.  Also, the 
> > mechanism  
> > specifies caching.  Given we don't know what the requirements 
> > are for  
> > caching, we should avoid this language.
> > 
> > -andy
> > 
> > _______________________________________________
> > Ecrit mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ecrit
> > 
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit
> 
> 
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit